@charset "UTF-8";
.news-list {
  position: relative;
  padding-top: 2rem;
  padding-bottom: 3rem;
}

.news-list .m-toggle-switch {
  position: absolute;
  top: 1rem;
  right: 0;
}

.news-list__filter {
  margin-top: 3rem;
  margin-bottom: 2rem;
}

.news-list__filter__item {
  position: relative;
}

.news-list__filter__item:after {
  content: '';
  width: 7px;
  height: 7px;
  border: 0;
  border-bottom: solid 1px #000;
  border-right: solid 1px #000;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 0.5rem;
  margin-top: -7px;
}

.news-list__filter__item select {
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #fff;
  border: 0;
  border-bottom: 1px solid #8c8c8c;
  border-radius: unset;
  color: #333;
  padding: 0 1.5rem 1px 0;
}

.news-list__filter__item select::-ms-expand {
  display: none;
}

.news-list .m-news-list {
  border: none;
  padding-top: 0;
}

.news-list__pagination {
  display: flex;
  border-top: 1px solid #8c8c8c;
  line-height: 2rem;
  height: 3rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.news-list__pagination__first, .news-list__pagination__prev, .news-list__pagination__next, .news-list__pagination__last {
  position: relative;
  text-decoration: none;
}

.news-list__pagination__first:before, .news-list__pagination__prev:before, .news-list__pagination__next:before, .news-list__pagination__last:before {
  content: "";
  display: inline-block;
  width: 2rem;
  height: 2rem;
  border: 1px solid #01916d;
  border-radius: 7.25rem;
}

.news-list__pagination__first:after, .news-list__pagination__prev:after, .news-list__pagination__next:after, .news-list__pagination__last:after {
  font-family: "fontello", serif;
  font-style: normal;
  font-weight: normal;
  speak: none;
  content: '\e802';
  position: absolute;
  top: 1px;
}

.news-list__pagination__first span, .news-list__pagination__prev span, .news-list__pagination__next span, .news-list__pagination__last span {
  position: absolute;
  white-space: nowrap;
}

.news-list__pagination__first:after, .news-list__pagination__last:after {
  text-shadow: 7px 0 0;
}

.news-list__pagination__first:after, .news-list__pagination__prev:after {
  transform: rotate(180deg);
}

.news-list__pagination__prev span, .news-list__pagination__next span {
  display: none;
}

.news-list__pagination__first {
  margin-right: auto;
}

.news-list__pagination__first span {
  left: 2.5rem;
}

.news-list__pagination__first:after {
  left: 13px;
}

.news-list__pagination__prev:after {
  left: 10px;
}

.news-list__pagination__next:after {
  left: 13px;
}

.news-list__pagination__last {
  margin-left: auto;
}

.news-list__pagination__last span {
  right: 2.5rem;
}

.news-list__pagination__last:after {
  left: 9px;
}

@media print, screen and (min-width: 768px) {
  .l-content-area {
    padding-bottom: 4rem;
  }
  .news-list__headline {
    margin-bottom: 2rem;
  }
  .news-list__pagination__num {
    margin-left: 2rem;
    margin-right: 2rem;
  }
}

@media screen and (max-width: 767px) {
  .l-content-area {
    padding-bottom: 3rem;
  }
  .news-list__pagination__first {
    display: none;
  }
  .news-list__pagination__num {
    margin: auto;
  }
  .news-list__pagination__last {
    display: none;
  }
}

/** print */
@media print {
  .news-list__pagination {
    display: none;
  }
}

.media-dtp .news-list__pagination {
  display: none;
}

/** ↑ print */
